<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (7/5/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Fri, 06 Jul 2012 00:49:32 GMT</pubDate>
		<lastBuildDate>Fri, 06 Jul 2012 00:51:29 GMT</lastBuildDate>
		<generator>Radio2 v0.81</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-07-05</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>7/5/2012; 8:51:29 PM</microblog:localTime>
		<item>
			<description>What was good for Bain Capital definitely wasn&apos;t good for America.</description>
			<link>http://1h9.blork.ly/</link>
			<pubDate>Fri, 06 Jul 2012 00:49:28 GMT</pubDate>
			<guid>http://1h9.blork.ly/?id=9840</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/07/06/opinion/off-and-out-with-mitt-romney.html?_r=1</microblog:linkFull>
			<microblog:readCount>259</microblog:readCount>
			</item>
		<item>
			<description>Morgan Freeman: Obama Isn&apos;t First Black President. (He&apos;s mixed race. Maybe other presidents had non white blood too.)</description>
			<link>http://1h8.blork.ly/</link>
			<pubDate>Fri, 06 Jul 2012 00:36:15 GMT</pubDate>
			<guid>http://1h8.blork.ly/?id=9839</guid>
			<microblog:linkFull>http://www.mediaite.com/online/morgan-freeman-obama-isnt-americas-first-black-president/</microblog:linkFull>
			<microblog:readCount>164</microblog:readCount>
			</item>
		<item>
			<description>There&apos;s now a dollar value on Linsanity to JL: $30 million. He&apos;s now officially a rich dude.</description>
			<link>http://1h6.blork.ly/</link>
			<pubDate>Fri, 06 Jul 2012 00:00:57 GMT</pubDate>
			<guid>http://1h6.blork.ly/?id=9838</guid>
			<microblog:linkFull>http://espn.go.com/new-york/nba/story/_/id/8133715/source-new-york-knicks-jeremy-lin-agrees-sign-offer-sheet-houston-rockets</microblog:linkFull>
			<microblog:readCount>555</microblog:readCount>
			</item>
		<item>
			<description>Judge Posner: &quot;It&apos;s not clear that we really need patents in most industries.&quot;</description>
			<link>http://1h5.blork.ly/</link>
			<pubDate>Thu, 05 Jul 2012 23:55:41 GMT</pubDate>
			<guid>http://1h5.blork.ly/?id=9837</guid>
			<microblog:linkFull>http://www.chicagotribune.com/business/breaking/chi-judge-posner-us-patent-system-out-of-sync-20120705,0,4814825.story</microblog:linkFull>
			<microblog:readCount>621</microblog:readCount>
			</item>
		<item>
			<description>Alice Randall: Why Black Women Are Fat.</description>
			<link>http://1h4.blork.ly/</link>
			<pubDate>Thu, 05 Jul 2012 23:00:47 GMT</pubDate>
			<guid>http://1h4.blork.ly/?id=9836</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/05/06/opinion/sunday/why-black-women-are-fat.html</microblog:linkFull>
			<microblog:readCount>792</microblog:readCount>
			</item>
		<item>
			<description>Veteran point guard Jason Kidd agrees to deal with New York Knicks.</description>
			<link>http://1h3.blork.ly/</link>
			<pubDate>Thu, 05 Jul 2012 22:54:36 GMT</pubDate>
			<guid>http://1h3.blork.ly/?id=9835</guid>
			<microblog:linkFull>http://espn.go.com/new-york/nba/story/_/id/8133070/veteran-point-guard-jason-kidd-agrees-deal-new-york-knicks</microblog:linkFull>
			<microblog:readCount>678</microblog:readCount>
			</item>
		<item>
			<description>Jeremy Lin receives multiyear offer from Rockets, Knicks expected to match.</description>
			<link>http://1h2.blork.ly/</link>
			<pubDate>Thu, 05 Jul 2012 20:11:42 GMT</pubDate>
			<guid>http://1h2.blork.ly/?id=9834</guid>
			<microblog:linkFull>http://tracking.si.com/2012/07/05/jeremy-lin-houston-rockets-new-york-knicks-nba/</microblog:linkFull>
			<microblog:readCount>665</microblog:readCount>
			</item>
		<item>
			<description>Today&apos;s ride: 55 minutes, 9.47 miles, average 10.30 mph.</description>
			<link>http://1gx.blork.ly/</link>
			<pubDate>Thu, 05 Jul 2012 14:54:16 GMT</pubDate>
			<guid>http://1gx.blork.ly/?id=9833</guid>
			<microblog:linkFull>https://maps.google.com/?q=http%3A%2F%2Fshare.abvio.com%2Fb471%2Fb51f%2F4fdd%2F7083%2FCyclemeter-Cycle-20120705-0939.kml</microblog:linkFull>
			<microblog:readCount>854</microblog:readCount>
			</item>
		<item>
			<description>Saw the movie &apos;Monsieur Lazhar&apos; yesterday. Wonderful. Why can&apos;t Hollywood blockbusters have a *little* of this.</description>
			<link>http://1gv.blork.ly/</link>
			<pubDate>Thu, 05 Jul 2012 13:29:38 GMT</pubDate>
			<guid>http://1gv.blork.ly/?id=9832</guid>
			<microblog:linkFull>http://movies.nytimes.com/2012/04/13/movies/monsieur-lazhar-oscar-nominee-from-philippe-falardeau.html</microblog:linkFull>
			<microblog:readCount>1403</microblog:readCount>
			</item>
		<item>
			<description>The radical idea of the federated wiki is to put a &quot;fork&quot; button on every page.</description>
			<link>http://1gu.blork.ly/</link>
			<pubDate>Thu, 05 Jul 2012 12:50:09 GMT</pubDate>
			<guid>http://1gu.blork.ly/?id=9831</guid>
			<microblog:linkFull>http://www.wired.com/wiredenterprise/2012/07/wiki-inventor/</microblog:linkFull>
			<microblog:readCount>946</microblog:readCount>
			</item>
		<item>
			<description>WikiLeaks publishes Syria emails - live updates.</description>
			<link>http://1gt.blork.ly/</link>
			<pubDate>Thu, 05 Jul 2012 12:30:21 GMT</pubDate>
			<guid>http://1gt.blork.ly/?id=9830</guid>
			<microblog:linkFull>http://www.guardian.co.uk/world/middle-east-live/2012/jul/05/syrians-paid-to-protests-assad-live</microblog:linkFull>
			<microblog:readCount>811</microblog:readCount>
			</item>
		<item>
			<description>Malfunction Causes Entire San Diego Fireworks Display to Explode Prematurely.</description>
			<link>http://1gs.blork.ly/</link>
			<pubDate>Thu, 05 Jul 2012 12:28:45 GMT</pubDate>
			<guid>http://1gs.blork.ly/?id=9829</guid>
			<microblog:linkFull>http://gawker.com/5923563/malfunction-causes-entire-san-diego-fireworks-display-to-explode-prematurely</microblog:linkFull>
			<microblog:readCount>916</microblog:readCount>
			</item>
		<item>
			<description>NYC subway map from 1948.</description>
			<link>http://1gp.blork.ly/</link>
			<pubDate>Thu, 05 Jul 2012 04:58:06 GMT</pubDate>
			<guid>http://1gp.blork.ly/?id=9828</guid>
			<microblog:linkFull>http://i.imgur.com/Esrms.gif</microblog:linkFull>
			<microblog:readCount>1057</microblog:readCount>
			</item>
		</channel>
	</rss>
